<div class="alert alert-danger" *ngIf="submitRequest && errorString != null && errorString != ''">
  {{errorString}}
</div>

<form #blogForm="ngForm">
  <div class="form-group">
    <label for="shortName">Kürzel</label>
    <input type="text" class="form-control" id="shortName" name="shortName" placeholder="Kürzel.."
           value="{{credentials.shortName}}" [(ngModel)]="credentials.shortName">
  </div>
  <div class="form-group">
    <label for="shortName">Passwort</label>
    <input type="password" class="form-control" id="password" name="password" placeholder="Passwort.."
           [(ngModel)]="credentials.password">
  </div>
  <input type="submit" id="submit" class="btn btn-info" value="Login" (click)="doLogin()">
</form>
